body{font-family:'Lato';}
p{font-size:24px;}
.bg-warning{background:#f2a987!important;}
.bg-primary{background:#3996c8!important;}
.bg-texture{background:url(../img/bg.jpg);background-size:cover;background-position:center}
.text-danger{color:#cd0000!important;}
.checklist li{list-style:none;font-size:24px;padding-bottom:15px;margin-left:-10px;}
.checklist li:before{margin-left:-30px;margin-right:20px;color:#e1500d;font-family:FontAwesome;content:'\f105';}
.cost{background:url(../img/cost.jpg) #c7d1d0 no-repeat;background-size:auto 100%;background-position:right;}
.shadow{box-shadow:0px 2px 10px rgba(0,0,0,0.2);}
.rounded{border-radius:18px!important;}
.form-control{border-radius:10px;}
.btn{border-radius:20px;}
.display-5{font-size:2.5rem;}
.navbar{background:#f6f7ca!important;}
.text-play{font-family:'Playfair Display'}
.logo{height:75px;}
.nav-link{color:#3996c8!important;text-transform:uppercase}